@charset "UTF-8";
body  {
	font: 85% Geneva, Geneva, Arial, Helvetica, sans-serif;
	background: #0066CC;
	margin: 0; 
	padding: 0;
	text-align: center; 
	line-height: 1.3;
	color: #333;
	margin-left: 5px;
	
}

h1 {
	font: 145% Geneva, Geneva, Arial, Helvetica, sans-serif;
	font-weight: bold;
	text-align: left;
	line-height: 1.3;
	color: #0066CC;
}

h2 {
	font: 115% Geneva, Geneva, Arial, Helvetica, sans-serif;
	font-weight: normal;
	text-align: left;
	line-height: 1.4;
	color: #333;
	padding: 8px 0px 0px 0px; 
}
h3 {
	font: 115% Geneva, Geneva, Arial, Helvetica, sans-serif;
	text-align: left;
	line-height: 1.4;
	color: #0066CC;
}
h4 {
	font: 80% Geneva, Geneva, Arial, Helvetica, sans-serif;
	font-style: italic;
	font-weight: normal;
	text-align: left;
	line-height: 1.2;
	color: #666;
}

a:link {
	color: #FF6902;
	text-decoration: underline;

}

a:visited {
	color: #666;
	text-decoration: underline;

}
a:active {
	color: #FF6902;
	text-decoration: underline;

}
a:hover {
	color: #666;
	text-decoration: underline;
	text-align: left;
}

#container {
	width: 900px;
	background: #FFFFFF;
	margin: auto;
	border: 3px solid #3294CA;
	text-align: left;
} 



#header { 
	background: #FFF; 
	padding: 0; 
} 
#header h1 {
	margin: 0; 
	padding: 10px 0 0 0; 
}



#mainContent {
	margin: 0;
	padding: 0px 10px 0px 25px;
	
} 
.shaded {
	background: #EAEAEA;
	width: 515px;
	padding: 0px 15px 5px 15px;
}



#footer {
	padding: 5px 0px;
	background:#3294CA;
} 
#footer p {
	font: 80% Geneva, Geneva, Arial, Helvetica, sans-serif;
	line-height: 1.2;
	color: #FFF;
	text-align: center;
	margin: 0; 
	padding: 0; 
}
#footer a:link {
	color: #0066CC;
	text-decoration: none;
}

#footer a:visited {
	color: #999;
	text-decoration: none;

}
#footer a:active {
	color: #333;
	text-decoration: none;

}
#footer a:hover {
	color: #FF6902;
	text-decoration: underline;

}


.fltrt { 
	float: right;
	margin-left: 8px;
}
.fltlft { 
	float: left;
	margin-right: 8px;
}
.clearfloat { 
	clear:both;
    height:0;
    font-size: 1px;
    line-height: 0px;
}

.inset_img {
	text-align: left;
	padding: 6px 20px 6px 0;
}

.bodytext {
	font: 90% Geneva, Arial, Helvetica, sans-serif;
	color: #666;
}

.bodytext h1 {
	font: 145% Helvetica, Arial, sans-serif;
	font-weight: bold;
	text-align: left;
	line-height: 1.4;
	color: #333;
}

.bodytext h2 {
	font: 110% Helvetica, Arial, sans-serif;
	font-weight: bold;
	text-align: left;
	line-height: 1.4;
	color:#333;
	margin: 0px;
}
#contactform {
	border: 3px solid #3294CA;
	text-align: left;
	padding: 10px;
	width: 250px;
	margin: 0px 0px 5px 5px;
	float: right;
	background: #CBF0FF;
}

.error-box {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 14px;
	width: 250px;
	margin: 0 auto 20px auto;
	padding: 7px;
	background-color: #ffffe5;
	border-right: 1px solid #333333;
	border-bottom: 1px solid #333333;
	border-top: 1px solid #cccccc;
	border-left: 1px solid #cccccc;
	color: red;
	font-weight: bold;
	text-align: left;
}
.error-box h4 {
	display: block;
	margin: 0;
	font-size: 16px;
	color: #333333;
}

.whats_this {
	font-size: 10px;
}

#DownloadPDF {
	background: white;
	margin: 0px;
	padding: 0px;
	overflow: hidden;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
}
#whatsthismean {
	font-size: 10px;
	font-style: normal;
	background-color: #CBF0FF;
	margin-left: 60px;
	width: 390px;
	border: 2px solid #3294CA;
	padding-left: 20px;
	padding-right: 20px;
}
#icon {
	width: 230px;
	float: right;
}

#otherfirstpoint {
	width: 345px;
	float:left;
	margin-bottom:1px;
}

#firstpoint {
	width: 330px;
	float:left;
	margin-bottom:1px;

}

#secondpoint {
	width: 330px;
	float:left;
	margin-bottom:1px;

}
#thirdpoint {
	width: 830px;
	float:left;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	margin-bottom: 1px;
}
	
#otherthirdpoint {
	width: 850px;
	float:left;
}

#fourthpoint {
	width: 850px;
	float:left;
}

#fifthpoint {
	width: 850px;
	float:left;
	text-align: left;
	margin: 0px 0px 0px 0px;
}

#lastpara {
	width: 850px;
	float:left;
	text-align: left;
}

#special {
	width: 500px;
	float:left;
	text-align: left;
}
